
Tripnet - Bug #24058
Feature # 23261 (Closed): Implement rooms XML 
Cancellation policy - RXML
08/08/2017 01:02 pm - Sreerag Prasannan

Status: Closed Start date: 08/09/2017
Priority: Immediate Due date: 08/17/2017
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 4.50 hours
End_Date: 08/17/2017 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

In cancellation policy request arrival date is not correct, please fix.

Also cancellation policy response is not coming.

Location Munich - Hotel Germania

History
#1 - 08/09/2017 08:04 am - Jubin J
- Due date set to 08/09/2017
- Status changed from New to Assigned
- Assignee set to Jinu P Chacko
- Start date changed from 08/08/2017 to 08/09/2017

#2 - 08/09/2017 08:04 am - Jinu P Chacko
- Status changed from Assigned to In Progress

#3 - 08/09/2017 05:47 pm - Jubin J
- Due date changed from 08/09/2017 to 08/10/2017

#4 - 08/09/2017 05:53 pm - Jinu P Chacko
- % Done changed from 0 to 30

#5 - 08/10/2017 07:17 am - Jinu P Chacko
- Status changed from In Progress to On hold

need to be excalate the error log genereted During Cancellation Request

#6 - 08/17/2017 08:09 am - Jubin J
- Due date changed from 08/10/2017 to 08/17/2017

#7 - 08/17/2017 08:14 am - Jinu P Chacko
- Status changed from On hold to Fixed not Tested
- % Done changed from 30 to 100
- End_Date set to 08/17/2017

05/06/2025 1/2



First Issue is Need not be fixed

In certain situation cancellation policy response is not coming because exception happening .in this case No cancellation policy will be displayed

#8 - 10/16/2017 10:04 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jinu P Chacko)

it is from provider cancellaiton policy delay is coming

Files
cancellation policy.png 184 KB 08/08/2017 Sreerag Prasannan
08-31-2017-15-08_Log.txt 1.76 KB 08/08/2017 Sreerag Prasannan
